.link_right
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: black;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 500;
    TEXT-DECORATION: none
}
.title
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold
}
.title_2
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
.title_3
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #336699;
    FONT-SIZE: 13px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
.text
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}
.link_site
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #336699;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.numbers
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
.text_bold
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 500
}
.footer
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: black;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
	text-align:center;
}
.google
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: black;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bolder
}
.title_red
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #666666;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.title_red2
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #336699;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}
.bolder
{
    FONT-FAMILY: Arial, helvetica, sans-serif;
    COLOR: black;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
.fileds
{
    BACKGROUND-COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    COLOR: black
}
.search
{
    BACKGROUND-IMAGE: url(images/go.gif);
    FONT-FAMILY: Arial, Helvetica, Sans-serif
}
.title_redb
{
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    COLOR: #666666;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
BODY
{
    SCROLLBAR-ARROW-COLOR: #336699;
    SCROLLBAR-FACE-COLOR: #edf3f5;
    SCROLLBAR-DARKSHADOW-COLOR: #eeeeee;
    SCROLLBAR-BASE-COLOR: #999999;
    FONT-FAMILY: Arial, Helvitca, Sans-serif;
    SCROLLBAR-HIGHLIGHT-COLOR: white
}
.getred
{
    FONT-FAMILY: Arial, Helvetica, Sans-serf;
    COLOR: #336699;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 500;
    TEXT-DECORATION: none
}
.body
{
    FONT-FAMILY: Arial, Helcetica, Sans-serif;
    COLOR: #000000;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
.scr
{
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-FACE-COLOR: #000000;
    SCROLLBAR-DARKSHADOW-COLOR: #000000;
    SCROLLBAR-BASE-COLOR: #000000;
    SCROLLBAR-HIGHLIGHT-COLOR: #000000;
    SCROLLBAR-SHADOW-COLOR: #000000;
    SCROLLBAR-3DLIGHT-COLOR: #000000
}
BUTTON
{
    FONT-FAMILY: Arial;
    FONT-SIZE: xx-small;
    FONT-WEIGHT: 300
}
.stam
{
    FONT-SIZE: x-small;
    FONT-WEIGHT: 300
}
.searchbut
{
    FONT-SIZE: 11px
}
.bank
{
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
.text1
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px
}
.text2
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 13px
}
.text3
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px
}
.text4
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 18px
}
.text5
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 20px
}
.title2
{
    FONT-FAMILY: Arial;
    COLOR: #336699;
    TEXT-DECORATION: none
}
.noline
{
    TEXT-DECORATION: none
}
.scroll_tag
{
    FONT-FAMILY: Webdings;
    COLOR: #cccccc;
    FONT-SIZE: small;
    TEXT-DECORATION: none
}
.titlered
{
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.bolder2
{
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.openMenu
{
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    WIDTH: 98%;
    DISPLAY: none;
    BORDER-TOP: 1px solid;
    BORDER-RIGHT: 1px solid
}
.closeMenu
{
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    WIDTH: 98%;
    DISPLAY: block;
    BORDER-TOP: 1px solid;
    BORDER-RIGHT: 1px solid
}
.border_down
{
    BORDER-BOTTOM: #5d5d5d thin solid;
    BORDER-LEFT: #5d5d5d thin solid;
    MARGIN-BOTTOM: 1px;
    BORDER-TOP: #5d5d5d thin solid;
    BORDER-RIGHT: #5d5d5d thin solid
}
